IT Office Nishimiyahara

個人用スマホから商用プログラミングまでなんでもお任せ下さい

CGI::Session Ver4.xx

      2015/02/04

困った。

ローカル環境のCGI::SessionをVer4.xxにしたら、色々と変わっていて、そのままではエラーを出すようになった。
MySQLでテーブルの名前を変更して使っていた(不細工だが、直接モジュールをロードして変数を変更していた)のだが、そのモジュールの名前と場所が変わったのだ。

実際にはよりスマートにテーブル名を変更できるようになったのだが…。

---- 3.xx ----

---- 4.xx ----

CGI::Sessionのバージョンを見て処理をわけないといけないんだろうなぁ…。

respo

respo link

ZenBackWidget

 - 情報技術について